Config                            = {}
Config.DrawDistance               = 100.0
Config.MarkerType                 = 1
Config.MarkerSize                 = { x = 1.5, y = 1.5, z = 1.0 }
Config.MarkerColor                = { r = 50, g = 50, b = 204 }
Config.EnablePlayerManagement     = true
Config.EnableArmoryManagement     = true
Config.EnableESXIdentity          = true -- only turn this on if you are using esx_identity
Config.EnableNonFreemodePeds      = false -- turn this on if you want custom peds
Config.EnableSocietyOwnedVehicles = false	
Config.EnableLicenses             = false
Config.MaxInService               = -1
Config.Locale                     = 'en'

Config.KartelStations = {

  Kartel = {

    Blip = {
      Pos     = { x = 425.130, y = -9079.558, z = 30.711 },
      Sprite  = 60,
      Display = 4,
      Scale   = 1.2,
      Colour  = 29,
    },

    AuthorizedWeapons = {
      --{ name = 'WEAPON_COMBATPISTOL',     price = 4*4000 },
      --{ name = 'WEAPON_ASSAULTSMG',       price = 4*15000 },
      --{ name = 'WEAPON_SPECIALCARBINE',   price = 4*15000 },
      --{ name = 'WEAPON_ASSAULTRIFLE',     price = 4*25000 },
      --{ name = 'WEAPON_PUMPSHOTGUN',      price = 4*9000 },
      --{ name = 'WEAPON_GRENADE',          price = 4*500 },
      --{ name = 'WEAPON_STUNGUN',          price = 4*250 },
      --{ name = 'WEAPON_FLASHLIGHT',       price = 4*50 },
      --{ name = 'WEAPON_FIREEXTINGUISHER', price = 4*50 },
      --{ name = 'WEAPON_FLAREGUN',         price = 4*3000 },
      --{ name = 'GADGET_PARACHUTE',        price = 4*2000 },
      --{ name = 'WEAPON_SNIPERRIFLE',      price = 4*50000 },
      --{ name = 'WEAPON_FIREWORK',         price = 4*5000 },
      --{ name = 'WEAPON_BZGAS',            price = 4*8000 },
      --{ name = 'WEAPON_SMOKEGRENADE',     price = 4*8000 },
      --{ name = 'WEAPON_APPISTOL',         price = 4*12000 },
      --{ name = 'WEAPON_CARBINERIFLE',     price = 4*25000 },
      --{ name = 'WEAPON_HEAVYSNIPER',      price = 4*100000 },
      --{ name = 'WEAPON_FLARE',            price = 4*8000 },
      --{ name = 'WEAPON_SWITCHBLADE',      price = 4*500 },
      --{ name = 'WEAPON_MINIGUN',          price = 4*4500 },
      --{ name = 'WEAPON_STICKYBOMB',       price = 4*5000 },
      --{ name = 'WEAPON_REVOLVER',         price = 4*6000 },
      --{ name = 'WEAPON_POOLCUE',          price = 4*100 },
      --{ name = 'WEAPON_NIGHTSTICK',       price = 4*100 },
      --{ name = 'WEAPON_MACHETE',          price = 4*110 },
      --{ name = 'WEAPON_GUSENBERG',        price = 4*17500 },
      --{ name = 'WEAPON_MICROSMG',         price = 4*17500 },
      --{ name = 'WEAPON_RAILGUN',          price = 4*50000 },
    },

	  AuthorizedVehicles = {
	      { name = 'rumpo3',   label = 'rumpo3'},
	  },

    Cloakrooms = {
      { x = 9.283, y = 528.914, z = 169.635 },
    },

    Armories = {
      { x = -2672.24, y = 1334.27, z = 143.26 },
    },

    Vehicles = {
      {
        Spawner    = { x = -2665.00, y = 1312.50, z = 146.45 },
        SpawnPoint = { x = -2668.72, y = 1309.42, z = 146.42 },
        Heading    = 270.0,
      }
    },
	
	Helicopters = {
      {
        Spawner    = { x = 14.6, y = 538.04, z = 179.56 },
        SpawnPoint = { x = 23.23, y = 543.45, z = 179.56 },
        Heading    = 0.0,
      }
    },

    VehicleDeleters = {
      { x = -2667.45, y = 1305.00, z = 146.12 },
    },

    BossActions = {
      { x = -2674.92, y = 1335.39, z = 143.26 }
    },

  },

}
